Subject: bug#58653: 29.0.50; Long lines in *compilation* buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Nov 2022 10:18:37 +0200

> From: Gerd Möllmann <[email-masked]>
> Date: Thu, 03 Nov 2022 07:11:18 +0100
> 
> Another observation: I have truncate-lines nil in *compilation*.  The
> continuation lines for the long gcc commands are displayed correctly
> with these "curly" arrows.  The lines showing errors or warnings that
> are chopped somehow display a triangle on the left margin, as if the
> line were scolled.  I can't make sense of that at all.

That "triangle" is likely the "overlay-arrow" as it is displayed on
GUI frames.